Bug 131883 - Reproducible crasher
Reproducible crasher
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-06 06:48 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-30 10:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-09-06 06:48:00 EDT
Description of problem:
Crashes browsing bugzilla.

Version-Release number of selected component (if applicable):
mozilla-1.7.2-0.3.0

How reproducible:
100%

Steps to Reproduce:
1. Start from Red Hat Bugzilla.
2. In 'Goto bug #' type 'FC3Target' and hit enter.
3. Click the 'Show dependency tree' link.
4. Click the 'view as bug list' link.

Actual results:
Window disappears.

Expected results:
Bug list I asked for.
Comment 1 Tim Waugh 2004-09-06 07:16:31 EDT
Note: This only seems to crash when I am logged in.  If I log out,
it's fine.  I removed plug-ins that I had installed, restarted, and it
still crashes.
Comment 2 Christopher Aillon 2005-04-30 10:28:03 EDT
Hm, no crash for me using 1.7.7-2

Note You need to log in before you can comment on or make changes to this bug.